GH-GPG-KEY-DELETE(1)

NAME
gh-gpg-key-delete - Delete a GPG key from your GitHub account

SYNOPSIS
gh gpg-key delete <key-id> [flags]

OPTIONS

-y, --yes
    Skip the confirmation prompt

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-gpg-key(1)